package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_JYJL_DYB") //教育经历维护表
public class RsRlzyJyjlWhPO {
    @TableId(value = "RS_RLZY_JYJL_DYB_LSH",type = IdType.ASSIGN_UUID)
    private String rsrlzyjyjldyblsh;  //维护教育经历流水号
    @TableField("RS_RLZY_JYJL_LSH")
    private String rsrlzyjyjllsh;  //教育经历流水号
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsrlzyjlxxlsh;//简历信息流水号
    @TableField("TS_CJR")
    private String tscjr;
    @TableField("TS_CJSJ")
    private String tscjsj;

    public String getRsrlzyjyjldyblsh() {
        return rsrlzyjyjldyblsh;
    }

    public void setRsrlzyjyjldyblsh(String rsrlzyjyjldyblsh) {
        this.rsrlzyjyjldyblsh = rsrlzyjyjldyblsh;
    }

    public String getRsrlzyjyjllsh() {
        return rsrlzyjyjllsh;
    }

    public void setRsrlzyjyjllsh(String rsrlzyjyjllsh) {
        this.rsrlzyjyjllsh = rsrlzyjyjllsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


